
#tabsstacks_in_2 {
  margin: 0px;
  padding: 0px;
  list-style: none;
  display: block;
}

#tabsstacks_in_2 li {
  display: block;
  margin: 0;
  flex-grow: 1;
  text-align: center;
}

#tabsstacks_in_2 li .tabtastic-button {
  padding: 10px 20px 10px 20px;
  margin: 5px 0px 5px 0px;
  cursor: pointer;
  background: rgba(42, 76, 99, 0.43);
  font-size: 20px;
  line-height: 1.1;
  color: rgba(255, 255, 255, 1.00);
  border-radius: 5px 5px 5px 5px;
  transition: all 5ms ease-in-out;
  
	
  
  
  
  text-align: center;
  
  
}

@media screen and (min-width: 2000px) {
  #tabsstacks_in_2 {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
  }

  #tabsstacks_in_2 li {
      display: inline-block;
      flex-grow: 1;
  }

  #tabsstacks_in_2 li .tabtastic-button {
    padding: 10px 20px 10px 20px;
    margin: 0px 10px 0px 10px;
  }

  #tabsstacks_in_2 li:first-child .tabtastic-button {
    margin-left: 0;
  }

  #tabsstacks_in_2 li:last-child .tabtastic-button {
    margin-right: 0;
  }
}

#tabsstacks_in_2 li .tabtastic-button:hover {
  background: rgba(253, 128, 8, 0.67);
  color: rgba(255, 255, 255, 1.00);
}

#tabsstacks_in_2 li.current .tabtastic-button {
  background: rgba(253, 128, 8, 0.49);
  color: rgba(255, 255, 255, 1.00);
}

.tabtastic-content{
  display: none;
  padding: 10px 0px 10px 0px;
  margin: 0px 0px 0px 0px;
  background-color: rgba(255, 255, 255, 0.00);
}

.tabtastic-content.current{
  display: inherit;
}

#stacks_in_21 {
    background-image: url("66145168-6D6E-48D5-9394-8EC2A336694C.png");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	margin: 20px 0px 0px 0px;
	padding: 40px 0px 0px 0px;
}
#heading_stacks_in_26 {
    
    
    
    
}
#stacks_in_24 {
	margin: 15px 20px 15px 20px;
}

#stacks_in_25 {
	font-size: 110%;
}

#stacks_out_180 {
	width: 26%;
}
#sectional_stacks_in_33 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#sectional_stacks_in_33 .sectional_module {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
}

@media screen and (min-width: 768px) {
  #sectional_stacks_in_33 {
    flex-direction: row;
  }

  #sectional_stacks_in_33 .sectional_module {
    align-items: center;
    min-height: none;
  }
}

/* Left section module */

#sectional_module_left_stacks_in_33 {
  flex: 1;
}

#sectional_wrap_left_stacks_in_33 {
  width: 100%;
}

#sectional_content_left_stacks_in_33 {
  
  text-align: center;
  
  color: rgba(0, 0, 0, 0.90);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

#sectional_content_left_stacks_in_33 h1,
#sectional_content_left_stacks_in_33 h2,
#sectional_content_left_stacks_in_33 h3,
#sectional_content_left_stacks_in_33 h4,
#sectional_content_left_stacks_in_33 h5,
#sectional_content_left_stacks_in_33 h6,
#sectional_content_left_stacks_in_33 a {
  color: rgba(0, 0, 0, 0.90);
}




/* Solid colour fill */
#sectional_module_left_stacks_in_33 {
	background: rgba(239, 176, 118, 1.00);
}






















/* Right section module */

#sectional_module_right_stacks_in_33 {
  flex: 1;
}

#sectional_wrap_right_stacks_in_33 {
  width: 100%;
}

#sectional_content_right_stacks_in_33 {
  
  text-align: center;
  
  color: rgba(255, 255, 255, 0.90);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

  #sectional_content_right_stacks_in_33 h1,
  #sectional_content_right_stacks_in_33 h2,
  #sectional_content_right_stacks_in_33 h3,
  #sectional_content_right_stacks_in_33 h4,
  #sectional_content_right_stacks_in_33 h5,
  #sectional_content_right_stacks_in_33 h6,
  #sectional_content_right_stacks_in_33 a {
    color: rgba(255, 255, 255, 0.90);
  }

  

  

  

  

  

  

  

  

  
  /* Local image image applied as a CSS background */
  #sectional_module_right_stacks_in_33 {
    background: url(../files/right_container_local_image-33.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
  }
  

  

  

  


#sectional_stacks_in_33 .sectional_module:nth-child(even) {
  margin-right: 0;
}

@media print {
  #sectional_content_left_stacks_in_33,
  #sectional_content_right_stacks_in_33 {
    color: #000000;
    text-align: left;
  }
}









#stacks_in_162 {
	margin: 100px 0px 100px 0px;
}
#sectional_stacks_in_40 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#sectional_stacks_in_40 .sectional_module {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
}

@media screen and (min-width: 768px) {
  #sectional_stacks_in_40 {
    flex-direction: row;
  }

  #sectional_stacks_in_40 .sectional_module {
    align-items: center;
    min-height: none;
  }
}

/* Left section module */

#sectional_module_left_stacks_in_40 {
  flex: 1;
}

#sectional_wrap_left_stacks_in_40 {
  width: 100%;
}

#sectional_content_left_stacks_in_40 {
  
  text-align: center;
  
  color: rgba(0, 0, 0, 0.90);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

#sectional_content_left_stacks_in_40 h1,
#sectional_content_left_stacks_in_40 h2,
#sectional_content_left_stacks_in_40 h3,
#sectional_content_left_stacks_in_40 h4,
#sectional_content_left_stacks_in_40 h5,
#sectional_content_left_stacks_in_40 h6,
#sectional_content_left_stacks_in_40 a {
  color: rgba(0, 0, 0, 0.90);
}


















/* Local image image applied as a CSS background */
#sectional_module_left_stacks_in_40 {
	background: url(../files/left_container_local_image-40.jpg);
	background-size: cover;
	background-repeat: no-repeat;
  background-position: center center;
}








/* Right section module */

#sectional_module_right_stacks_in_40 {
  flex: 1;
}

#sectional_wrap_right_stacks_in_40 {
  width: 100%;
}

#sectional_content_right_stacks_in_40 {
  
  text-align: center;
  
  color: rgba(25, 25, 25, 1.00);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

  #sectional_content_right_stacks_in_40 h1,
  #sectional_content_right_stacks_in_40 h2,
  #sectional_content_right_stacks_in_40 h3,
  #sectional_content_right_stacks_in_40 h4,
  #sectional_content_right_stacks_in_40 h5,
  #sectional_content_right_stacks_in_40 h6,
  #sectional_content_right_stacks_in_40 a {
    color: rgba(25, 25, 25, 1.00);
  }

  

  
  /* Solid colour fill */
  #sectional_module_right_stacks_in_40 {
    background: rgba(200, 221, 152, 1.00);
  }
  

  

  

  

  

  

  

  

  

  

  


#sectional_stacks_in_40 .sectional_module:nth-child(even) {
  margin-right: 0;
}

@media print {
  #sectional_content_left_stacks_in_40,
  #sectional_content_right_stacks_in_40 {
    color: #000000;
    text-align: left;
  }
}









#stacks_in_156 {
	margin: 100px 0px 100px 0px;
}
#sectional_stacks_in_149 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#sectional_stacks_in_149 .sectional_module {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
}

@media screen and (min-width: 768px) {
  #sectional_stacks_in_149 {
    flex-direction: row;
  }

  #sectional_stacks_in_149 .sectional_module {
    align-items: center;
    min-height: none;
  }
}

/* Left section module */

#sectional_module_left_stacks_in_149 {
  flex: 1;
}

#sectional_wrap_left_stacks_in_149 {
  width: 100%;
}

#sectional_content_left_stacks_in_149 {
  
  text-align: center;
  
  color: rgba(0, 0, 0, 0.90);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

#sectional_content_left_stacks_in_149 h1,
#sectional_content_left_stacks_in_149 h2,
#sectional_content_left_stacks_in_149 h3,
#sectional_content_left_stacks_in_149 h4,
#sectional_content_left_stacks_in_149 h5,
#sectional_content_left_stacks_in_149 h6,
#sectional_content_left_stacks_in_149 a {
  color: rgba(0, 0, 0, 0.90);
}




/* Solid colour fill */
#sectional_module_left_stacks_in_149 {
	background: rgba(120, 199, 188, 0.79);
}






















/* Right section module */

#sectional_module_right_stacks_in_149 {
  flex: 1;
}

#sectional_wrap_right_stacks_in_149 {
  width: 100%;
}

#sectional_content_right_stacks_in_149 {
  
  text-align: center;
  
  color: rgba(255, 255, 255, 0.90);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

  #sectional_content_right_stacks_in_149 h1,
  #sectional_content_right_stacks_in_149 h2,
  #sectional_content_right_stacks_in_149 h3,
  #sectional_content_right_stacks_in_149 h4,
  #sectional_content_right_stacks_in_149 h5,
  #sectional_content_right_stacks_in_149 h6,
  #sectional_content_right_stacks_in_149 a {
    color: rgba(255, 255, 255, 0.90);
  }

  

  

  

  

  

  

  

  

  
  /* Local image image applied as a CSS background */
  #sectional_module_right_stacks_in_149 {
    background: url(../files/right_container_local_image-149.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
  }
  

  

  

  


#sectional_stacks_in_149 .sectional_module:nth-child(even) {
  margin-right: 0;
}

@media print {
  #sectional_content_left_stacks_in_149,
  #sectional_content_right_stacks_in_149 {
    color: #000000;
    text-align: left;
  }
}









#stacks_in_160 {
	margin: 100px 0px 100px 0px;
}

#stacks_in_135 {
	margin: 30px 0px 0px 0px;
}
#heading_stacks_in_133 {
    
    
    
    
}
#stacks_in_108 {
	margin: 15px 20px 30px 20px;
}

#stacks_in_66 {
    background-image: url("66145168-6D6E-48D5-9394-8EC2A336694C.png");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	margin: 20px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}
#heading_stacks_in_67 {
    
    
    
    
}
#stacks_in_69 {
	margin: 15px 20px 15px 20px;
}

#stacks_in_71 {
	font-size: 110%;
}

#stacks_out_192 {
	width: 26%;
}
#sectional_stacks_in_73 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#sectional_stacks_in_73 .sectional_module {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
}

@media screen and (min-width: 768px) {
  #sectional_stacks_in_73 {
    flex-direction: row;
  }

  #sectional_stacks_in_73 .sectional_module {
    align-items: center;
    min-height: none;
  }
}

/* Left section module */

#sectional_module_left_stacks_in_73 {
  flex: 1;
}

#sectional_wrap_left_stacks_in_73 {
  width: 100%;
}

#sectional_content_left_stacks_in_73 {
  
  text-align: center;
  
  color: rgba(0, 0, 0, 0.90);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

#sectional_content_left_stacks_in_73 h1,
#sectional_content_left_stacks_in_73 h2,
#sectional_content_left_stacks_in_73 h3,
#sectional_content_left_stacks_in_73 h4,
#sectional_content_left_stacks_in_73 h5,
#sectional_content_left_stacks_in_73 h6,
#sectional_content_left_stacks_in_73 a {
  color: rgba(0, 0, 0, 0.90);
}




/* Solid colour fill */
#sectional_module_left_stacks_in_73 {
	background: rgba(239, 176, 118, 1.00);
}






















/* Right section module */

#sectional_module_right_stacks_in_73 {
  flex: 1;
}

#sectional_wrap_right_stacks_in_73 {
  width: 100%;
}

#sectional_content_right_stacks_in_73 {
  
  text-align: center;
  
  color: rgba(255, 255, 255, 0.90);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

  #sectional_content_right_stacks_in_73 h1,
  #sectional_content_right_stacks_in_73 h2,
  #sectional_content_right_stacks_in_73 h3,
  #sectional_content_right_stacks_in_73 h4,
  #sectional_content_right_stacks_in_73 h5,
  #sectional_content_right_stacks_in_73 h6,
  #sectional_content_right_stacks_in_73 a {
    color: rgba(255, 255, 255, 0.90);
  }

  

  

  

  

  

  

  

  

  
  /* Local image image applied as a CSS background */
  #sectional_module_right_stacks_in_73 {
    background: url(../files/right_container_local_image-73.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
  }
  

  

  

  


#sectional_stacks_in_73 .sectional_module:nth-child(even) {
  margin-right: 0;
}

@media print {
  #sectional_content_left_stacks_in_73,
  #sectional_content_right_stacks_in_73 {
    color: #000000;
    text-align: left;
  }
}









#stacks_in_164 {
	margin: 100px 0px 100px 0px;
}
#sectional_stacks_in_80 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#sectional_stacks_in_80 .sectional_module {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
}

@media screen and (min-width: 768px) {
  #sectional_stacks_in_80 {
    flex-direction: row;
  }

  #sectional_stacks_in_80 .sectional_module {
    align-items: center;
    min-height: none;
  }
}

/* Left section module */

#sectional_module_left_stacks_in_80 {
  flex: 1;
}

#sectional_wrap_left_stacks_in_80 {
  width: 100%;
}

#sectional_content_left_stacks_in_80 {
  
  text-align: center;
  
  color: rgba(0, 0, 0, 0.90);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

#sectional_content_left_stacks_in_80 h1,
#sectional_content_left_stacks_in_80 h2,
#sectional_content_left_stacks_in_80 h3,
#sectional_content_left_stacks_in_80 h4,
#sectional_content_left_stacks_in_80 h5,
#sectional_content_left_stacks_in_80 h6,
#sectional_content_left_stacks_in_80 a {
  color: rgba(0, 0, 0, 0.90);
}


















/* Local image image applied as a CSS background */
#sectional_module_left_stacks_in_80 {
	background: url(../files/left_container_local_image-80.jpg);
	background-size: cover;
	background-repeat: no-repeat;
  background-position: center center;
}








/* Right section module */

#sectional_module_right_stacks_in_80 {
  flex: 1;
}

#sectional_wrap_right_stacks_in_80 {
  width: 100%;
}

#sectional_content_right_stacks_in_80 {
  
  text-align: center;
  
  color: rgba(25, 25, 25, 1.00);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

  #sectional_content_right_stacks_in_80 h1,
  #sectional_content_right_stacks_in_80 h2,
  #sectional_content_right_stacks_in_80 h3,
  #sectional_content_right_stacks_in_80 h4,
  #sectional_content_right_stacks_in_80 h5,
  #sectional_content_right_stacks_in_80 h6,
  #sectional_content_right_stacks_in_80 a {
    color: rgba(25, 25, 25, 1.00);
  }

  

  
  /* Solid colour fill */
  #sectional_module_right_stacks_in_80 {
    background: rgba(200, 221, 152, 1.00);
  }
  

  

  

  

  

  

  

  

  

  

  


#sectional_stacks_in_80 .sectional_module:nth-child(even) {
  margin-right: 0;
}

@media print {
  #sectional_content_left_stacks_in_80,
  #sectional_content_right_stacks_in_80 {
    color: #000000;
    text-align: left;
  }
}









#stacks_in_166 {
	margin: 100px 0px 100px 0px;
}

#stacks_in_87 {
    background-image: url("66145168-6D6E-48D5-9394-8EC2A336694C.png");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	margin: 20px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}
#heading_stacks_in_88 {
    
    
    
    
}
#stacks_in_90 {
	margin:  15px;
}

#stacks_in_92 {
	font-size: 109%;
}

#stacks_out_184 {
	width: 26%;
}
#sectional_stacks_in_94 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#sectional_stacks_in_94 .sectional_module {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
}

@media screen and (min-width: 768px) {
  #sectional_stacks_in_94 {
    flex-direction: row;
  }

  #sectional_stacks_in_94 .sectional_module {
    align-items: center;
    min-height: none;
  }
}

/* Left section module */

#sectional_module_left_stacks_in_94 {
  flex: 1;
}

#sectional_wrap_left_stacks_in_94 {
  width: 100%;
}

#sectional_content_left_stacks_in_94 {
  
  text-align: center;
  
  color: rgba(0, 0, 0, 0.90);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

#sectional_content_left_stacks_in_94 h1,
#sectional_content_left_stacks_in_94 h2,
#sectional_content_left_stacks_in_94 h3,
#sectional_content_left_stacks_in_94 h4,
#sectional_content_left_stacks_in_94 h5,
#sectional_content_left_stacks_in_94 h6,
#sectional_content_left_stacks_in_94 a {
  color: rgba(0, 0, 0, 0.90);
}




/* Solid colour fill */
#sectional_module_left_stacks_in_94 {
	background: rgba(239, 176, 118, 1.00);
}






















/* Right section module */

#sectional_module_right_stacks_in_94 {
  flex: 1;
}

#sectional_wrap_right_stacks_in_94 {
  width: 100%;
}

#sectional_content_right_stacks_in_94 {
  
  text-align: center;
  
  color: rgba(255, 255, 255, 0.90);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

  #sectional_content_right_stacks_in_94 h1,
  #sectional_content_right_stacks_in_94 h2,
  #sectional_content_right_stacks_in_94 h3,
  #sectional_content_right_stacks_in_94 h4,
  #sectional_content_right_stacks_in_94 h5,
  #sectional_content_right_stacks_in_94 h6,
  #sectional_content_right_stacks_in_94 a {
    color: rgba(255, 255, 255, 0.90);
  }

  

  

  

  

  

  

  

  

  
  /* Local image image applied as a CSS background */
  #sectional_module_right_stacks_in_94 {
    background: url(../files/right_container_local_image-94.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
  }
  

  

  

  


#sectional_stacks_in_94 .sectional_module:nth-child(even) {
  margin-right: 0;
}

@media print {
  #sectional_content_left_stacks_in_94,
  #sectional_content_right_stacks_in_94 {
    color: #000000;
    text-align: left;
  }
}









#stacks_in_168 {
	margin: 100px 0px 100px 0px;
}
#sectional_stacks_in_101 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#sectional_stacks_in_101 .sectional_module {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
}

@media screen and (min-width: 768px) {
  #sectional_stacks_in_101 {
    flex-direction: row;
  }

  #sectional_stacks_in_101 .sectional_module {
    align-items: center;
    min-height: none;
  }
}

/* Left section module */

#sectional_module_left_stacks_in_101 {
  flex: 1;
}

#sectional_wrap_left_stacks_in_101 {
  width: 100%;
}

#sectional_content_left_stacks_in_101 {
  
  text-align: center;
  
  color: rgba(0, 0, 0, 0.90);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

#sectional_content_left_stacks_in_101 h1,
#sectional_content_left_stacks_in_101 h2,
#sectional_content_left_stacks_in_101 h3,
#sectional_content_left_stacks_in_101 h4,
#sectional_content_left_stacks_in_101 h5,
#sectional_content_left_stacks_in_101 h6,
#sectional_content_left_stacks_in_101 a {
  color: rgba(0, 0, 0, 0.90);
}


















/* Local image image applied as a CSS background */
#sectional_module_left_stacks_in_101 {
	background: url(../files/left_container_local_image-101.jpg);
	background-size: cover;
	background-repeat: no-repeat;
  background-position: center center;
}








/* Right section module */

#sectional_module_right_stacks_in_101 {
  flex: 1;
}

#sectional_wrap_right_stacks_in_101 {
  width: 100%;
}

#sectional_content_right_stacks_in_101 {
  
  text-align: center;
  
  color: rgba(25, 25, 25, 1.00);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

  #sectional_content_right_stacks_in_101 h1,
  #sectional_content_right_stacks_in_101 h2,
  #sectional_content_right_stacks_in_101 h3,
  #sectional_content_right_stacks_in_101 h4,
  #sectional_content_right_stacks_in_101 h5,
  #sectional_content_right_stacks_in_101 h6,
  #sectional_content_right_stacks_in_101 a {
    color: rgba(25, 25, 25, 1.00);
  }

  

  
  /* Solid colour fill */
  #sectional_module_right_stacks_in_101 {
    background: rgba(200, 221, 152, 1.00);
  }
  

  

  

  

  

  

  

  

  

  

  


#sectional_stacks_in_101 .sectional_module:nth-child(even) {
  margin-right: 0;
}

@media print {
  #sectional_content_left_stacks_in_101,
  #sectional_content_right_stacks_in_101 {
    color: #000000;
    text-align: left;
  }
}









#stacks_in_170 {
	margin: 100px 0px 100px 0px;
}

#stacks_in_143 {
	padding:  20px;
}
#heading_stacks_in_141 {
    
    
    
    
}
#stacks_in_112 {
	margin: 20px 20px 40px 20px;
}

#stacks_in_129 {
    background-image: url("861A98A8-9DB7-42F2-B12C-064FA360F60D.png");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
}
#sectional_stacks_in_122 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#sectional_stacks_in_122 .sectional_module {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
}

@media screen and (min-width: 768px) {
  #sectional_stacks_in_122 {
    flex-direction: row;
  }

  #sectional_stacks_in_122 .sectional_module {
    align-items: center;
    min-height: none;
  }
}

/* Left section module */

#sectional_module_left_stacks_in_122 {
  flex: 1;
}

#sectional_wrap_left_stacks_in_122 {
  width: 100%;
}

#sectional_content_left_stacks_in_122 {
  
  text-align: center;
  
  color: rgba(0, 0, 0, 0.90);
  max-width: none;
  padding: 3rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

#sectional_content_left_stacks_in_122 h1,
#sectional_content_left_stacks_in_122 h2,
#sectional_content_left_stacks_in_122 h3,
#sectional_content_left_stacks_in_122 h4,
#sectional_content_left_stacks_in_122 h5,
#sectional_content_left_stacks_in_122 h6,
#sectional_content_left_stacks_in_122 a {
  color: rgba(0, 0, 0, 0.90);
}


















/* Local image image applied as a CSS background */
#sectional_module_left_stacks_in_122 {
	background: url(../files/left_container_local_image-122.jpg);
	background-size: cover;
	background-repeat: no-repeat;
  background-position: center center;
}








/* Right section module */

#sectional_module_right_stacks_in_122 {
  flex: 1;
}

#sectional_wrap_right_stacks_in_122 {
  width: 100%;
}

#sectional_content_right_stacks_in_122 {
  
  text-align: center;
  
  color: rgba(25, 25, 25, 1.00);
  max-width: none;
  padding: 1rem;
  
  
  margin-left: auto;
  margin-right: auto;
  
  
}

  #sectional_content_right_stacks_in_122 h1,
  #sectional_content_right_stacks_in_122 h2,
  #sectional_content_right_stacks_in_122 h3,
  #sectional_content_right_stacks_in_122 h4,
  #sectional_content_right_stacks_in_122 h5,
  #sectional_content_right_stacks_in_122 h6,
  #sectional_content_right_stacks_in_122 a {
    color: rgba(25, 25, 25, 1.00);
  }

  

  
  /* Solid colour fill */
  #sectional_module_right_stacks_in_122 {
    background: rgba(200, 221, 152, 1.00);
  }
  

  

  

  

  

  

  

  

  

  

  


#sectional_stacks_in_122 .sectional_module:nth-child(even) {
  margin-right: 0;
}

@media print {
  #sectional_content_left_stacks_in_122,
  #sectional_content_right_stacks_in_122 {
    color: #000000;
    text-align: left;
  }
}









#stacks_in_172 {
	margin: 100px 0px 100px 0px;
}

#stacks_in_120 {
	margin: 15px 10px 15px 10px;
}

#stacks_in_127 {
	margin: 0px 5px 40px 5px;
}
